<resources>
    <string name="app_name">plugin_share</string>

    <string-array name="popularize_list">
        <item>收益记录</item>
        <item>待激活</item>
        <item>已激活</item>
    </string-array>
</resources>
